Bug 618750 - DOCS: /usr/sbin/libvirtd does not have a man page
Summary: DOCS: /usr/sbin/libvirtd does not have a man page
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: libvirt   
(Show other bugs)
Version: 5.6
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Daniel Veillard
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords:
Depends On: 595350
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-27 16:16 UTC by Justin Clift
Modified: 2015-07-13 04:34 UTC (History)
10 users (show)

Fixed In Version: libvirt-0.8.2-2.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 595350
Environment:
Last Closed: 2011-01-13 23:14:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:0060 normal SHIPPED_LIVE libvirt bug fix and enhancement update 2011-01-12 17:22:30 UTC

Comment 1 Jiri Denemark 2010-09-03 17:48:48 UTC
Fixed in libvirt-0.8.2-2.el5

Comment 3 yanbing du 2010-10-13 07:53:09 UTC
Verified on RHEL5.6, include the following archs:
RHEL5.6-Server-xen-i386, x86_64, ia64
RHEL5.6-Client-xen-i386, x86_64
Build:20100930.0
pkg:
kernel-2.6.18-227.el5
kernel-xen-2.6.18-227.el5
xen-3.0.3-117.el5
libvirt-0.8.2-6.el5


And already verified on kvm hypervisor.Move to VERIFIED.
Setp:
# man libvirtd
Could see libvirtd manual doc.

Comment 5 errata-xmlrpc 2011-01-13 23:14:29 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0060.html


Note You need to log in before you can comment on or make changes to this bug.